<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.805999755859</MDI>
      <MDI key="STATISTICS_MEAN">2.9280924817845</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.29400062561</MDI>
      <MDI key="STATISTICS_STDDEV">8.4723844529015</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
